body {
	margin: 20px auto 10px auto;
	width: 960px;
	background-image: url(images/fadey.jpg);
	background-repeat: repeat-x;
	background-color: #31315a;
	}
td {
	padding: 0; 
	border-width: 0;
	vertical-align: top; 
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, "Times New Roman", Times, serif;
	}
h1 {
	font: bold 120% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	color: #31315a;
	margin-bottom: -0.25em;
	line-height: 115%;
	padding-right: 140px;
	} 
h2 {
	font: bold 95% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	color: #66703D;
	line-height: 120%;
	padding: 0 140px 0 0;
	} 
h3 {
	font: italic 80% "Palatino Linotype", "Book Antiqua", Palatino, "Times New Roman", Times, serif;
	color: #000000;
	padding: 0 140px 0 0;
	} 
a:link {
	color: #88672a;
	text-decoration: none;
	}
a:visited {
	color: #88672a;
	text-decoration: none;
	}
a:hover {
	color: #88672a;
	text-decoration: underline;
	}
ul li {
	font: 10pt "Palatino Linotype", "Book Antiqua", Palatino, "Times New Roman", Times, serif;
	margin-left: 10px;
	padding-right: 140px;
	}
td#tag {
	background-image: url(images/spacer_rasp.jpg);
	background-repeat: repeat;
	}
td#head {
	background-color: #333333;
	border-left: 1px solid #D3D0C9;
	border-top: 1px solid #D3D0C9;
	border-right: 1px solid #D3D0C9;
	}
#menu {
	background: #d5ae65;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
	border-top: #999999 solid 1px;
	border-bottom: #999999 solid 1px;
	}
#menu li {
	float: left;
	font: 67.5% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	}
#menu a {
	background: #d5ae65 bottom right no-repeat;
	color: #000000;
	display: block;
	float: left;
	margin: 0;
	padding: 8px 12px;
	text-decoration: none;
	font-weight: normal;
	}
#menu a:hover {
	background: #31315a url("images/hover.gif") bottom center no-repeat;
	color: #fff;
	padding-bottom: 8px;
	}
td#bod {
	background-color: #fff;
	background-image: url(images/back-body-fade.jpg);
	background-repeat: no-repeat;
	background-position: bottom left;
	color: #000000; 
	padding: 0 20px 20px 50px;
	line-height: 120%;
	border-left: 1px solid #D3D0C9;
	border-bottom: 1px solid #D3D0C9;
	border-right: none;
	max-width: 723px;
	margin-right: 30px;
	text-align: left;
	}
td#bod p {
	font: 11pt "Palatino Linotype", "Book Antiqua", Palatino, "Times New Roman", Times, serif;
	padding-right: 100px;
	line-height: 120%;
	}
td#bod ul li {
	padding-right: 180px;
	font: 11pt "Palatino Linotype", "Book Antiqua", Palatino, "Times New Roman", Times, serif;
	line-height: 130%;
	padding-left: 1.1em;
	text-align: left;
	}
td#bod ol li {
	padding-right: 180px;
	font: 11pt "Palatino Linotype", "Book Antiqua", Palatino, "Times New Roman", Times, serif;
	line-height: 130%;
	padding-left: 1.1em;
	text-align: left;
	}
p {
	font: 11pt "Palatino Linotype", "Book Antiqua", Palatino, "Times New Roman", Times, serif;
	line-height: 110%;
	}
td#right {
	border-right: 1px solid #D3D0C9;
	border-bottom: 1px solid #D3D0C9;
	background-color: #FFFFFF;
	position: relative;
	}
div.rightCol {
	background-color: #FFFFFF;
	}
.contact {
	color: #31315A;
	vertical-align: top;
	font: 90% "Palatino Linotype", "Book Antiqua", Palatino, "Times New Roman", Times, serif;
	padding: 0 38px 0 20px;
	}
.pop {
	font: bold 100% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	color: #31315a;
	} 
.factoid {
	background-color: #333333;
	vertical-align: top;
	font: 67.5% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	color: #fff;
	padding: 8px 20px 15px 15px;
	}
.factoid a:active {
	color: #CCD966;
	text-decoration: none;
	}
.factoid a:link {
	color: #CCD966;
	text-decoration: none;
	}
.factoid a:visited {
	color: #CCD966;
	text-decoration: none;
	}
.factoid a:hover {
	color: #CCD966;
	text-decoration: underline;
	}
div.action {
	vertical-align: bottom;
	text-align: right;
	color: #BC3877; 
	font: bold 1em Verdana, Arial, Helvetica, sans-serif;
	padding: 10px 40px 0 0;
	}
.highlight {
	vertical-align: top;
	float: right;
	font: 67.5% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	color: #fff;
	padding-bottom: 20px;
	}
.clear {
	CLEAR: both
	}
img#rgt {
	float: right;
	}
img#bodrgt {
	float: right;
	margin: 0 150px 20px 20px;
	}
div.sub {
	font-weight: bold;
	color: #CC2D30;
	}
.test {
	font: 75% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	color: #31315a;
	vertical-align: top;
	line-height: 130%;
	padding: 10px 20px 10px 20px;
	border-top: #31315a solid 1px;
	border-bottom: #31315a solid 1px;	
	margin-right: 140px;
	}
.callout {
	font: 75% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	color: #31315a;
	vertical-align: top;
	line-height: 130%;
	padding: 10px 20px 10px 0;
	margin-left: 20px;
	}
td#foot {
	padding: 15px 0 15px 0; 
	font: 75% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	color: #fff;
	text-align: center;
	}
td#foot a {
	color: #fff;
	text-decoration: none;
	}
td#foot a:hover {
	color: #fff;
	text-decoration: underline;
	}